Source: python-userpath
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 fish <!nocheck>,
 help2man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click <!nocheck>,
 python3-coverage <!nocheck>,
 python3-hatchling,
 python3-pytest <!nocheck>,
 xonsh <!nocheck>,
 zsh <!nocheck>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-userpath.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-userpath
Homepage: https://github.com/ofek/userpath
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: userpath
Architecture: all
Depends:
 python3-userpath (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends}
Description: tool for adding locations to the user PATH - CLI tool
 userpath is a command-line tool and Python library
 to add custom locations to user PATH.
 Only user-specific PATH is changed,
 avoiding the need for elevated privileges.
 .
 This package provides the command-line tool userpath.

Package: python3-userpath
Section: python
Architecture: all
Depends: python3-click, ${misc:Depends}, ${python3:Depends}
Recommends: python3-psutil
Description: tool for adding locations to the user PATH - Python3 library
 userpath is a command-line tool and Python library
 to add custom locations to user PATH.
 Only user-specific PATH is changed,
 avoiding the need for elevated privileges.
 .
 This package provides the userpath library for Python 3.
